
#u154 {
height: 800px;
}
#u155 {
height: 460px;
}

.popup_element {
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}

.valoracion-redes-sociales-container {
    width: 110px;
    padding-top: 10px;
}
.valoracion-twitter {
    background-image: url(../images/rs-twitter.png);
    width: 48px;
    height: 48px;
    float: right;
	text-indent:-9999px;
}
.valoracion-twitter:hover {
    background-image: url(../images/rs-twitter-hover.png);
    width: 48px;
    height: 48px;
}
.valoracion-twitter:active {
    background-image: url(../images/rs-twitter-active.png);
    width: 48px;
    height: 48px;
}
.valoracion-facebook {
    background-image: url(../images/rs-facebook.png);
    width: 48px;
    height: 48px;
    float: left;
	text-indent:-9999px;
}
.valoracion-facebook:hover {
    background-image: url(../images/rs-facebook-hover.png);
    width: 48px;
    height: 48px;
}
.valoracion-facebook:active {
    background-image: url(../images/rs-facebook-active.png);
    width: 48px;
    height: 48px;
}